mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# CustomLog

## Name

CustomLog -- enables logging to `STDOUT` using the given format

`indexer.conf`

## Synopsis

CustomLog {fmt}

##

CustomLog enables logging to `STDOUT` using the given format during crawling. A number of variable references is available in the format string. You can use this command to log indexer activity (by redirecting `STDOUT` to a file) in a convenient format for further processing by some program, for statistical purposes etc.

## Scope

CustomLog takes global effect for the entire configuration file and should be used only one time.

## Examples

    CustomLog "[${PID}] ${CurrentTime} ${Status} ${URL} ${Content-Type}"

## See also

Log2Stderr, LogLevel, SyslogFacility.

Prev | Home | Next
CrossWords | Up | CVSIgnore